Module
Contents
Index 🔎︎

# CreateObject Function

Skapar ett UNO-objekt. I Windows går det även att skapa OLE-objekt.

Den här metoden skapar instanser av den typ som skickas som parameter.

## Syntax:

    oObj = CreateObject( type )

## Exempel:

    Type address

        Name1 As String

        City As String

    End Type

    Sub main

        myaddress = CreateObject("address")

        MsgBox IsObject(myaddress)

    End Sub